
/* ****************** 1칸 레이아웃  ****************** */

.layout_120027_ {clear:both;  max-width:230px; margin:0 auto;}
.layout_120027_ > div:after {content:''; display:block; clear:both;}
.layout_120027_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_120027_ {min-width:230px;}
}

/* ****************** 아이콘 타이틀  ****************** */


.textarea_224994_ p {
	display:block; margin:0 auto; padding:25px; border:7px solid #0086cb;text-align:center;
	font-size:24px; letter-spacing:0px; font-weight:600; color:#000000; line-height:1.8em;
}
@media(max-width:1024px){
.textarea_224994_ p {font-size:18px}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_122139_ {clear:both; min-width:320px; max-width:700px; margin:0 auto;}
.layout_122139_ > div {}
.layout_122139_ > div:after {content:''; display:block; clear:both;}
.layout_122139_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_122139_ > div > .container_1 {width:50%;}
.layout_122139_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_122139_ > div > .container_1 { width:100%; }
	.layout_122139_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_122139_ {min-width:700px;}
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_120068_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:100px; background:#e66d1e; box-sizing:border-box;
	font-size:16px; font-weight:600; color:#fff; text-align:center; text-decoration:none;
}

.icon_button_120068_ a:hover{color:#fff !important; background:#299DD4 !important; border:1px solid #299DD4;}
.icon_button_120068_.style_line a {background:transparent; color:#e66d1e;}
.icon_button_120068_.space_normal a {padding:.4em 1.1em; background:#e66d1e; color:#fff}
.icon_button_120068_.space_wide a {padding:.6em 2em;}
.icon_button_120068_.space_full a {display:block; width:100%; padding:.6em 1.2em;background:#e66d1e; color:#fff}

.icon_button_120068_ a:before {
	content:'\e630'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_122138_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #e66d1e; border-radius:100px; background:#e66d1e; box-sizing:border-box;
	font-size:16px; font-weight:600; color:#fff; text-align:center; text-decoration:none;
}

.icon_button_122138_  a:hover{color:#fff !important;background:#299DD4 !important;border:1px solid #299DD4;}
.icon_button_122138_.style_line a {background:transparent; color:#e66d1e;}
.icon_button_122138_.space_normal a {padding:.4em 1.1em; background:#e66d1e; color:#fff}
.icon_button_122138_.space_wide a {padding:.6em 2em;}
.icon_button_122138_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_122138_ a:before {
	content:'\e630'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}
